body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 12px;
	
	font-weight: 300; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

a {
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.templatemo_clear {
	clear: both;
}

.height30 {
	height: 30px;
}

.templatemo-top-bar {
    min-height: 40px;
    background-color:#eeeeee;
}

.templatemo-top-menu {
    min-height:110px;
    background-color:#2D2D2D;
    z-index: 5000;
    width:100%;
	border-bottom: 2px solid #FF7600;
}

.templatemo-top-menu .navbar-toggle {
    margin-top: 38px;
}

.templatemo-top-menu .navbar-brand {
	padding: 0;
	margin-top: 20px;
	margin-right: 0;
	margin-left: 0;
}

#email a {
 color:#FF7600;
text-decoration: none;
}
#email a:hover{
 color:#2d2d2d; 
text-decoration: none;
}

#phone a {
 color:#FF7600;
    text-decoration: none;
}
#phone a:hover{
 color:#2d2d2d;
    text-decoration: none;
}

#email a.mobile-email {
 color:#FF7600;
text-decoration: none;
    display: none;
}
#email a:hover.mobile-email{
 color:#2d2d2d; 
text-decoration: none;
    display: none;
}

#phone a.mobile-numbers {
 color:#FF7600;
    text-decoration: none;
    display: none;
}
#phone a:hover.mobile-numbers {
 color:#2d2d2d;
text-decoration: none;
display: none;
}
#phone .mobile-numbers {
color:#2d2d2d;
display: none;    
}

/* ------ Carousel ----- */

#templatemo-carousel {
    background: url('../images/20.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position:center;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}

#templatemo-carousel .carousel-caption {
    z-index: 10;
	padding: 0, 0, 0, 0;
	margin-bottom: 140px;
	background-color:rgba(0, 0, 0, 0.2);
}

#templatemo-carousel .item {
    height: 500px;
}
#templatemo-carousel .carousel-inner > .item > img {
    position: absolute;
    min-width: 100%;
    height: 500px;
    left: 0;
    top: 0;
}

@media (min-width: 768px) {
    #templatemo-carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #templatemo-carousel .carousel-caption {
		padding: 0, 0, 0, 0;
		margin-bottom: 140px;
		background-color:rgba(0, 0, 0, 0.2);
        right: 20%;
        left: 20%;
    }
}

@media (max-width: 768px) {
    #templatemo-carousel .carousel-caption {
        padding-bottom: 0px;
    }
}

@media (max-width: 1024px) {
    #templatemo-carousel {
        background: url('../images/20.jpg') no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position:center;
        overflow-x: hidden;
        margin-bottom:0;
        height: 500px;
    }
}

/* ------ End of Carousel ----- */

/* ------ Welcome & Slogna ------ */
.templatemo-welcome {
    border-bottom: 1px solid #cccccc;
    <!--min-height: 230px;-->
}

.templatemo-slogan {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 42px;
    margin: 80px 0 30px 0;
    color: #333333;
}

.templatemo-service {
    margin-bottom: 30px;
    margin-top: 30px;
}

.templatemo-service-item {
	font-family:  'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-size: 19px;
}


.templatemo-service-item p {
    font-weight: lighter; 
    text-align: justify; 
    margin-top: 25px;
    font-size: 14px;
    color: #929292;
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 12px;
    font-size: 12px;
    color: #e67e22;
}


.btn-orange {
    background-color: #ff7600;
    border-bottom:2px solid #d35400;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
    float: left !important;
    width: 205px;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #d35400;
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

.nav > li > a {
    padding: 10px 20px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #ff7600;
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #ff7600;
    color:#fff;
}


.nav > li > a {
    color: #929292;
}
.navbar-default {
    background-color:#2D2D2D;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #ff7600;
    color:#fff;
}

.navbar {
    margin-bottom: 0px;
}

.templatemo-service-item-header {
    margin-left: -10px; 
    padding: 16px 20px 20px; 
    font-weight: bold;
    display: inline-block;
}

.templatemo-header-orange {
    background-color:#ff7600;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px solid #cccccc; 
}

.templatemo-team {
    background: url('../images/shattered.png'); 
    font-family:  'Open Sans', sans-serif;
    min-height:620px;
    color:#ffffff;
    padding: 50px 0 100px 0;
}
.templatemo-team .heading-section{
    margin-bottom: -5px;
}
.templatemo-line-header {
	margin-top:50px;
	margin-bottom:80px;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
	margin-top:10px;
	color: #333;
}

.team-inner-header {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.templatemo-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.templatemo-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size:14px; 
    color:#929292;
}

.templatemo-line-header span {
    font-size: 18px; 
    float :left; 
    margin-top: 10px;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.templatemo-blog {
    padding: 50px 0 100px 0;
    background: url('../images/shattered.png');
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

.templatemo-contact {
    padding: 50px 0 0 0;
}

.templatemo-contact .heading-section{
    margin-bottom: 40px;
}

#templatemo-contact {
	border-top: 1px solid #cccccc; 
	font-size:14px;
}
.templatemo-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.templatemo-contact a#phone {
 color:#FF7600;
    text-decoration: none;
}
.templatemo-contact a:hover#phone {
 color:#2d2d2d;
    text-decoration: none;
}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #FF7600; 
	min-height:160px;
}

.twitter_user {
	color: #FF7600; 
	font-size: 14px;
	float: right;
}

.templatemo-partners {
	border-top: 2px solid #cccccc;
}

.templatemo-partners .templatemo-partner-item {
    margin-bottom: 5px;
}

.templatemo-footer {
	border-top: 2px solid #cccccc; 
	margin-top: 100px;
}

.footer_container {
	margin-top:60px; 
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	font-size: 14px;
	color:#333333;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatemo-project-gallery  li  a img:hover {
    border: 3px solid #ff7600;
}

.templatemo-gallery-category a {
	color:#333333; 
}

.templatemo-gallery-category a.active {
	color:#e67e22; 
	text-decoration:none;
}

.templatemo-gallery-category a:focus {
	color:#e67e22;
	text-decoration:none;	
}

.templatemo-gallery-category a:hover {
	color:#e67e22; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.templatemo-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.templatemo-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.templatemo-project-gallery li img {
  cursor: pointer;
}

.templatemo-tweets {
    background-color: #2D2D2D;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:20px;
    color:#ffffff;
    margin-top:100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

@media (min-width:991px) and (max-width:1200px) {
    .templatemo-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .templatemo-project-gallery {
        margin-left: -70px;
    }

    .templatemo-service-item-header {
        padding: 16px 10px 20px;
    }

    .templatemo-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}


@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .templatemo-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .templatemo-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .templatemo-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
    .container > .navbar-header {
        margin-right: -21px;
    }
    .navbar > .container .navbar-brand {
        width: 90%;
    }
    a.navbar-brand img{
        width: 90%;
    }
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatemo-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
    .templatemo-top-menu .navbar-brand {
        width: 40%;
    }
    a.navbar-brand img{
        width: 90%;
    }
}

@media (max-width: 668px) {
   .templatemo-top-menu .navbar-brand {
        width: 50%;
    }
    a.navbar-brand img{
        width: 90%;
    } 
}

@media (max-width: 568px) {
   .templatemo-top-menu .navbar-brand {
        width: 60%;
    }
    a.navbar-brand img{
        width: 90%;
    } 
}

@media (max-width: 468px) {
   .templatemo-top-menu .navbar-brand {
        width: 70%;
    }
    a.navbar-brand img{
        width: 90%;
    } 
}

@media (max-width: 400px) {
    #phone .p-phone {
     display: none;
    }
    #email a {
     display: none;
    }
    #email a:hover{
     display: none;
    }

    #phone a {
     display: none;
    }
    #phone a:hover{
     display: none;
    }

    #email a.mobile-email {
     display: inline;
    }
    #email a:hover.mobile-email {
     display: inline;
    }

    #phone a.mobile-numbers {
     display: inline;
    }
    #phone a:hover.mobile-numbers {
     display: inline;
    }
    #phone .mobile-numbers {
    color: #2d2d2d; 
    display: inline;    
    }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
	.templatemo-service-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.templatemo-header-orange {
		min-width: 0px;
	}
	    .templatemo-top-menu .navbar-brand {
        width: 80%;
    }
    a.navbar-brand img{
        width: 90%;
    }
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}

.templatemo-portfolio {
 padding: 50px 0 100px 0;   
}
.portfolio-item {
  margin-bottom: 30px;
}
.portfolio-item .portfolio-thumb {
  position: relative;
  overflow: hidden;
  border: 1px solid #FF7600;
}
.portfolio-item .portfolio-thumb img {
  width: 100%;
}
.portfolio-item .portfolio-thumb .portfolio-overlay {
  background-color: rgba(255, 118, 0, 0.7);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 25px;
  text-align: center;
  color: white;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.portfolio-item .portfolio-thumb .portfolio-overlay h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  padding-bottom: 10px;
  margin-top: 75px;
  display: inline-block;
  border-bottom: 1px solid white;
}
.portfolio-item .portfolio-thumb .portfolio-overlay a.expand {
  margin-top: -147px;
  margin-left: -25px;
  width: 263px;
  height: 263px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  background-color: transparent;
  display: inline-block;
  text-align: center;
}
.portfolio-item .portfolio-thumb .portfolio-overlay a.expand i {
  line-height: 36px;
}
.portfolio-item .portfolio-thumb:hover .portfolio-overlay {
  opacity: 1;
  visibility: visible;
}

#lightbox {
  cursor: pointer;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: black;
  /* IE Fallback (Solid Colour) */
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
  background: rgba(0, 0, 0, 0.7);
  -webkit-filter: none !important;
z-index: 5001;
}

#lightbox img {
  display: block;
  position: absolute;
  border: 5px solid #fff;
  box-shadow: 0 0 20px #000;
  border-radius: 1px;
    z-index: 5001;
}

body.blurred > * {
  -webkit-filter: blur(2px);
  -webkit-transform: translate3d(0, 0, 0);
}

.lightbox-loading {
  background: url(../images/loading.gif) center center no-repeat;
  width: 31px;
  height: 31px;
  margin: -16px 0 0 -16px;
  position: absolute;
  top: 48%;
  left: 50%;
}

.lightbox-caption {
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 1000;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
}

.lightbox-caption p {
  margin: 0 auto;
  max-width: 70%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 10px;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
}

.lightbox-button {
  position: absolute;
  z-index: 9999;
  background: no-repeat center center;
  width: 32px;
  height: 32px;
  opacity: 0.4;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}

.lightbox-button:hover,
.lightbox-button:focus {
  opacity: 1;
  -webkit-transform: scale(1.4);
  -moz-transform: scale(1.4);
  -ms-transform: scale(1.4);
  transform: scale(1.4);
}

.lightbox-close {
  right: 10px;
  top: 10px;
  background-image: url("../images/close.png");
}

.lightbox-next {
  right: 10px;
  top: 48%;
  background-image: url("../images/next.png");
}

.lightbox-previous {
  left: 10px;
  top: 48%;
  background-image: url("../images/previous.png");
}

.heading-section {
  margin-bottom: 60px;
}
.heading-section h2 {
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: 1px solid #FF7600;
  display: inline-block;
}
.heading-section p {
  color: #444444;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  margin-top: 10px;
}

.flexslider {
  position: relative;
  <!--top: 70px;-->
}
.flexslider .overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
.flexslider .slider-caption {
  position: absolute;
  z-index: 9;
  width: 100%;
  text-align: center;
  top: 250px;
  left: 0;
}
.flexslider .slider-caption h2 {
  color: white;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
  display: inline-block;
}
.flexslider .slider-caption p {
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 26px;
  display: block;
}
.flexslider .slider-caption a.slider-btn {
  color: white;
  background-color: #FF7600;
  padding: 12px 20px;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
}
@media screen and (min-width: 989px) {
  .flexslider .slider-caption {
    top: 230px;
  }
}
@media screen and (min-width: 1200px) {
  .flexslider .slider-caption {
    top: 250px;
  }
}
@media screen and (max-width: 989px) {
    .portfolio-item .portfolio-thumb .portfolio-overlay a.expand {
      margin-top: -142px;
      margin-left: -25px;
      width: 345px;
      height: 345px;
      border-radius: 18px;
      -webkit-border-radius: 18px;
      -moz-border-radius: 18px;
      background-color: transparent;
      display: inline-block;
      text-align: center;
    }
} 

@media screen and (max-width: 767px) {
    .row {
    text-align: center;
    }
    .portfolio-item {
     width:290px;
    height:290px;
    float:none;
    display:inline-block;
    }
}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url("../fonts/flexslider-icon.eot");
  src: url("../fonts/flexslider-icon.eot?#iefix") format("embedded-opentype"), url("../fonts/flexslider-icon.woff") format("woff"), url("../fonts/flexslider-icon.ttf") format("truetype"), url("../fonts/flexslider-icon.svg#flexslider-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0;
  background: #eee;
  position: relative;
  zoom: 1;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.carousel li {
  margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
}

.flex-direction-nav a.flex-next:before {
  content: '\f002';
}

/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}

.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-pauseplay a.flex-play:before {
  content: '\f003';
}

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
  z-index: 4999;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

.img-responsive {
 border: 1px solid #FF7600;   
}

.plan-text {
 color: #FF7600;
 font-
}

li.col-md-8 {
 margin-top: 50px;   
}